Subject: Houston Trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 17:29:00 -0800 (PST)

Hi Jaideep!

My first suggestion is that you come to Houston as scheduled (and arranged 
with Wharton nearly 3 weeks ago).  Alternatively, rely on your Tiger 
teammates to gather information necessary to respond to the project.  Should 
circumstances lead you to decide not to come for this trip, please return the 
ticket issued to you.  Should it make sense for you to visit Enron some time 
in the future, we can discuss arrangements at that time.

Hope to see you soon!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 01/18/2001 
01:22 AM ---------------------------

"Jaideep Singh" <[email-masked]> on 01/17/2001 08:58:51 PM
To: <[email-masked]>
cc:  
Subject: Houston Trip

Hello Christie,

Thank you for organizing the Wharton trip to Enron.  Unfortunately, the
flight setup for tomorrow is way too early for me as I'll have to miss over
4 hours of classes, which I cannot afford to do.  I tried changing the time
with Continental and there latest flight leaves at 6PM - which does not work
for me (smack in the middle of my 3 hour class)

Thus the dilemma that I find myself in is the following:

a. Try a different flight as I can make any flight after 7:30PM (however, I
have no control over reservations/budget etc)
b. As it is possible to delay travel upto 1 year, use this ticket to come
some other time

Sorry for this but I just saw the  bookings today.

Any suggestions?

Thanks,
Jaideep